speed: 속도
slow: 느림
fast-digging: 빠른 파기
slow-digging: 느리게 파기
increase-damage: 피해 증가
heal: 치유
harm: 피해
jump: 점프
confusion: 혼란
regeneration: 재생
damage-resistance: 피해 저항
fire-resistance: 화염 저항
water-breathing: 수증 호흡
invisibility: 투명
blindness: 실명
night-vision: 야간 투시
hunger: 굶주림
weakness: 약점
poison: 독
wither: 시들다
health-boost: 체력 부스트
absorption: 흡수
saturation: 포화도
glowing: 야광
levitation: 공중 부양
luck: 행운
unluck: 불운
slow-falling: 느린 낙하
conduit-power: 도관 힘
dolphins-grace: 돌고래의 은혜
bad-omen: 나쁜 징조
hero-of-the-village: 마을의 영웅
darkness: 어둠
